openEngine 'cms/system/openengine.php' Remote File Include Vulnerability

Bugtraq ID: 31413
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Sep 25 2008 12:00AM
Updated: Sep 26 2008 07:19PM
Credit: dun
Vulnerable: openEngine openEngine 1.7.1
openEngine openEngine 2.0 beta4
openEngine openEngine 1.9 beta3
openEngine openEngine 1.9 beta2
openEngine openEngine 1.9 beta1
openEngine openEngine 1.8 beta2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus